@CHARSET "UTF-8";

.logo {
    background-image: url(/public/bandeau_hal_imt-atlantique.jpg);
    background-repeat: no-repeat;
    background-position: center 35px;
    height: 290px;
}

a {
color: ;
}

h1, h2, h3 {
    font-family: Verdana, Geneva, sans-serif;
color: ;
    font-size: 10;
}
#container{
background-color: #ffffff;
    padding: 10px 10px 50px;
}
div, table,label, input, button, select, textarea {
font-family: Verdana, Geneva, sans-serif;
    font-size: 10;
    color: ;
}
